@charset "utf-8";

/* メインビジュアル
---------------------------------------------------- */
#contents #mainVisual{
/*	background:url(../img/top/main_visual.png) no-repeat;*/
	width:930px;
	height:176px;
	margin:10px auto 0px;
/*	text-indent:-9999px; */
	position:relative;
}

#contents #mainVisual p{
	margin:0;
}

.eng #contents #mainVisual{
/*	background:url(../img/top/main_visual_en.png) no-repeat; */
}

#contents #mainVisual #id, #contents #mainVisual #noid{
	width:286px;
	height:78px;
	position:absolute;
	text-indent:-9999px;
}

#contents #mainVisual #id a, #noid a{
	display:block;
	width:286px;
	height:78px;
}
	
#contents #mainVisual #id{
	background:url(../img/top/id_01_on.png) no-repeat;
	top:10px;
	left:640px;
}
#contents #mainVisual #noid{
	background:url(../img/top/id_02_on.png) no-repeat;
	top:92px;
	left:640px;
}

#contents #mainVisual #id a{	background:url(../img/top/id_01_off.png) no-repeat;}
#contents #mainVisual #noid a{	background:url(../img/top/id_02_off.png) no-repeat;}

.eng #contents #mainVisual #id{	background:url(../img/top/id_01_on_en.png) no-repeat;}
.eng #contents #mainVisual #noid{	background:url(../img/top/id_02_on_en.png) no-repeat;}
.eng #contents #mainVisual #id a{	background:url(../img/top/id_01_off_en.png) no-repeat;}
.eng #contents #mainVisual #noid a{	background:url(../img/top/id_02_off_en.png) no-repeat;}

#contents #mainVisual #id a:hover, #contents #mainVisual #noid a:hover{
	background: none;
}

/* メインコンテンツ
---------------------------------------------------- */
#contentsMain h2.title{
	height:32px;
	text-indent:-9999px;
	border:0;
}

#contents ul{
	margin-left:0em;
	line-height:1.5em;
	list-style-type:none;
}

#contents ul li{
	padding-left:13px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 0.8em;
}
#contents ul li.noRuby{
	padding-left:13px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 0.3em;
}

.eng #contents ul li{	background:	url(../img/common/icon_link.png) no-repeat 0em 0.3em;}


#contentsMain #what{
	width:305px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
}
#contentsMain #what h2.title{
	background:url(../img/common/midashi_what.png) no-repeat #333394;
	width:305px;
}

#contentsMain #info{
	width:306px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
	margin-left:7px;
}
#contentsMain #info h2.title{
	background:url(../img/common/midashi_info.png) no-repeat #333394;
	width:306px;
}

#contentsMain #info ul{
	margin:10px;
}

#contentsMain #info ul li{
	margin-bottom:5px;
}

#contentsMain #news{
	width:621px;
	border:solid 1px #333394;
	background:#FFF;
	float:left;
	margin-top:10px;
}
#contentsMain #news h2.title{
	background:url(../img/common/midashi_news.png) no-repeat #333394;
	width:621px;
}

#contentsMain #news ul li{
	background:none;
	clear:both;
	margin:0 5px;
/*	padding:1em 0 1em 1em;*/
	border-top:#333394 dotted 1px;
/*	height:3em;*/
}

#contentsMain #news ul li span{
	float:left;
	display:block;
/*	margin-top:-5px; */
	padding-top:1.2em;
}

#contentsMain #news ul li a,#contentsMain #news ul li .noLink{
	display:block;
	float:left;
	margin-left:2em;
	padding-left:1em;
	padding-top:0.5em;
	margin-top:-5px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 2.0em;
	width:450px; 
}

#contentsMain #news ul li a.noRuby{
	background:	url(../img/common/icon_link.png) no-repeat 0em 1.5em;
}

.eng #contentsMain #news ul li span{
	margin-top:-5px;
}
.eng #contentsMain #news ul li a, .eng #contentsMain #news ul li .noLink{
	padding-top:1em;
	background:	url(../img/common/icon_link.png) no-repeat 0em 1.5em;
}

#contentsMain #news ul li ruby{
}

#contentsMain #contact{
	width:280px;
	border:solid 1px #333394;
	background:#FFF;
	float:right;
}
#contentsMain #contact h2.title{
	background:url(../img/common/midashi_contact.png) no-repeat;
	width:280px;
}

#contentsMain #contact img, #contentsMain #scholarship img, #contentsMain #teach img{
	display:block;
	text-align:center;
	margin:auto;
}


#contentsMain #teach{
	margin-top:10px;
	width:280px;
	border:solid 1px #333394;
	background:#FFF;
	float:right;
}
#contentsMain #teach h2.title{
	background:url(../img/common/midashi_teach.png) no-repeat;
	width:280px;
}

#contentsMain #scholarship{
	margin-top:10px;
	width:280px;
	border:solid 1px #333394;
	background:#FFF;
	float:right;
}
#contentsMain #scholarship h2.title{
	background:url(../img/common/midashi_scholarship.png) no-repeat;
	width:280px;
}

.eng #contentsMain #what h2.title{	background:url(../img/common/midashi_what_en.png) no-repeat #333394;}
.eng #contentsMain #news h2.title{	background:url(../img/common/midashi_news_en.png) no-repeat #333394;}
.eng #contentsMain #info h2.title{	background:url(../img/common/midashi_info_en.png) no-repeat #333394;}
.eng #contentsMain #contact h2.title{	background:url(../img/common/midashi_contact_en.png) no-repeat #333394;}
.eng #contentsMain #teach h2.title{	background:url(../img/common/midashi_teach_en.png) no-repeat #333394;}
.eng #contentsMain #scholarship h2.title{	background:url(../img/common/midashi_scholarship_en.png) no-repeat #333394;}
